# ROOT LOGGER
log4j.rootLogger=INFO,STD
log4j.logger.org.excelparser=DEBUG

log4j.appender.STD=org.apache.log4j.ConsoleAppender
log4j.appender.STD.layout = org.apache.log4j.PatternLayout
log4j.appender.STD.layout.conversionPattern = %d %-5p [%t] %c{1} - %m%n
